<?php
include_once("c_events_poll_card.php");
class c_page_cab_events_poll_card_personals_full extends c_page_cab_events_poll_card
{
  public $h1='Участники, контент доведен' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/events_poll/report_events_poll_personals.php') ;
    $report_obj=new report_events_poll_personals() ;
    $report_obj->title='Участники, контент доведен';
    $report_obj->filter['order']='pkey desc';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    //$report_obj->group_id=MEMBER()->cur_groups_visible ;
    $report_obj->status=3;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }

}



?>